Bug 992603 - jboss-naming: FTBFS in rawhide
jboss-naming: FTBFS in rawhide
Product: Fedora
Classification: Fedora
Component: jboss-naming (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ricardo Arguello
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: F20FTBFS 1068233
  Show dependency treegraph
Reported: 2013-08-05 01:34 EDT by Dennis Gilmore
Modified: 2014-07-08 19:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-07-08 19:03:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Use mvn_build (2.93 KB, patch)
2014-04-15 04:10 EDT, Michael Simacek
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2013-08-05 01:34:28 EDT
Your package jboss-naming failed to build from source in current rawhide.


Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3355/5733355/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3355/5733355/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3355/5733355/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 2 Fedora End Of Life 2013-09-16 12:50:44 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
Comment 3 Michael Simacek 2014-04-15 04:10:11 EDT
Created attachment 886395 [details]
Use mvn_build

Migration to mvn_build solves the problem

Note You need to log in before you can comment on or make changes to this bug.